/*************************************************************/
/* Style Name: login and reminder pages
/* Author: Marlene Stamler
/* Date: November 2012
/* Description: External Stylesheet for LearnFlex
/*************************************************************/

/*** GENERAL STYLES ***/
	BODY {overflow-x:hidden;font-size: 12px;color: #666666;font-family: Arial, "Lucida Sans Unicode", sans-serif;margin: 0px 0px 0px 0px;
	width: 99.9999%;margin: 0%;padding: 0%;overflow: auto;text-align: center;background-color:#cde0ee;
	display:block;height:100%;width:100%;background-image: url('/images/background.png');background-position:top center;background-repeat:no-repeat;}
	.centerPanel {position:relative;width: 821px;height: 750px;text-align:left;margin:0 auto;top:100px;}

/*** LINK STYLES ***/
	A {color: #0088cc;font-size: 12px;text-decoration:none ;}
	A:HOVER {cursor-decoration: hand;color: #0088cc;text-decoration:underline ;font-size: 12px;}
	.reminderText {height: auto;position:absolute;z-index: 2;width:220px;left: 100px;top:360px;text-align:left;line-height:25px;}
	.poweredByLearnFlex {display:none;}
	
/*** GRAPHIC ELEMENTS ***/
	.pageBanner {width:774px;height: 0px;position:relative;z-index: 100;top: 0px;left:0px;}
	.pageBackground {height: 750px;position:relative;width: 821px; z-index: 1;top: 0px;left:0px;}

/*** TEXT STYLES ***/
	.terms {display:none;}
	/* Top Paragraph NLT 738913 */
	.middleTable {top:620px;position:absolute;z-index:100;width:800px;text-align:right;font-size: 10px;color:#666666;left:20px;text-align:center;}
	.banner {text-align: left;}
	/* Welcome text NLT 601200 */
	.rightTable {position:absolute;top:440px;z-index:100;left:100px;color: #666666;font-size: 14px;font-family: Arial;font-weight:normal;width:330px;text-align:left;}
	.errorText {position: absolute;z-index:100;width: 840px;font-size: 13px;color:  #E60000;text-align: left;top: 432px;margin-left:auto; margin-right:auto;padding-left:100px;}	
	td>span.errorText {width:840; top:330px; left:-110px; font-size: 13px !important;font-family: Arial, "Lucida Sans Unicode", sans-serif !important;font-weight:normal !important;}
	/* Password Text NLT 601197 */
	.leftTable {font-size: 12px;position:absolute;top:240px;z-index:100;left:370px;width:330px;text-align:left; border: solid 1px #008da9;}
	/* Catalogue link and accoutn creation link  NLT 610076*/
	.customText {display: none; position:absolute;top:510px;z-index:100;left:250px;color: #666666;font-size: 11px;font-family: Arial;font-weight:normal;width:330px;text-align:center;}
	.linkstable {}
	.linkstable td {font-size:11px;width:230px;padding-top:0px;padding-right:5px;padding-bottom:0px;padding-left:20px;}
	.linkstable span {line-height:48px;}
	.fr {position:relative;top:0px;}

/*** LOGIN BOX ***/
	/* alter text using NLT 106661 */
	.loginText {display:none;}	   
    .loginBox {position:absolute;width:350px;z-index:1;top: 230px;left:100px;text-align:left;}
	.userNameBox {color: #666666;font-size:12px;font-weight: normal;position:relative;left:-2px;}
	.loginPassBox {color: #666666;font-size:12px;font-weight: normal;}
	#UserID, #Pass, #uid, #password1, #password2 {width: 200px;height:20px;color: #666666;font-size: 12px;border:1px #c6d4de solid;background-image: url('/images/inputBg.png');background-position:top right;}
	.loginUserID {color: #666666;font-size:12px;font-weight: normal;text-align: left;}
	.loginPassword {color: #666666;font-size:12px;font-weight: normal;text-align: left;}
	
/*** FORM STYLES ***/
	/* alter text using NLT 103180 */
	.languageLabel {display:none;}
	.languageDropDown {display: none; position:absolute;z-index:100;top:250px;left:635px;width:100px;}

/*** BUTTON STYLES ***/
    /*.button {background: url('/images/loginbutton.png') transparent;width:150px !important;height:29px;text-align:center;padding-top:0px! important;padding-right:0px! important;padding-bottom:0px! important;padding-left:0px! important;}
    .button:hover {background: url('/images/loginbuttonOn.png') transparent;width:150px !important;height:29px;text-align:center;padding-top:0px! important;padding-right:0px! important;padding-bottom:0px! important;padding-left:0px! important;}*/
    .button a {font-size: 12px;color: #ffffff;font-weight: normal;text-decoration:none;}
    .button a:hover {font-size: 12px;color: #ffffff;font-weight: normal;text-decoration:none;}
	.buttonOn {width: 150px;height: 29px;font-size: 12px;color: #ffffff;font-weight: normal;background: url('/images/loginbuttonOn.png') transparent;border-width: 0px;cursor:pointer;}
	.buttonOff {width: 150px;height: 29px;font-size: 12px;color: #ffffff;font-weight: normal;background: url('/images/loginbutton.png') transparent;border-width: 0px;cursor:pointer;}
	.buttonOn:hover {width: 150px;height: 29px;font-size: 12px;color: #ffffff;font-weight: normal;background: url('/images/loginbuttonOn.png') transparent;border-width: 0px;cursor:pointer;}
	.buttonOff:hover {width: 150px;height: 29px;font-size: 12px;color: #ffffff;font-weight: normal;background: url('/images/loginbutton.png') transparent;border-width: 0px;cursor:pointer;}
	/* alter text using NLT 106660 */
	.loginEnter {text-align: left;margin-top:20px;}
	input[type="submit"]:hover {width: 150px;height: 29px;font-size: 12px;color: #ffffff;font-weight: normal;background: url('/images/loginbuttonOn.png') transparent;border-width: 0px;cursor:pointer;}
	
	/*New button styles*/
.button, .LeftArrowButton, .RightArrowbutton {
    background: -moz-linear-gradient(top,  rgba(0,141,169,1) 51%, rgba(0,141,169,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(51%,rgba(0,141,169,1)), color-stop(100%,rgba(0,141,169,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0,141,169,1) 51%,rgba(0,141,169,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(0,141,169,1) 51%,rgba(0,141,169,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(0,141,169,1) 51%,rgba(0,141,169,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(0,141,169,1) 51%,rgba(0,141,169,1) 100%); /* W3C */
    border: 1px solid #fff;
    border-radius: 3px;
    box-shadow: 0px 0px 0px 1px #b2c5d1;
    color: #fff;  
    cursor: pointer;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008da9', endColorstr='#008da9',GradientType=0 ); /* IE6-9 */
    min-height:25px;
    position:relative;
}

.RightArrowbutton:hover, .LeftArrowButton:hover, .button:hover {
    background: -moz-linear-gradient(top,  rgba(0,183,197,1) 0%, rgba(0,183,197,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,183,197,1)), color-stop(100%,rgba(0,183,197,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0,183,197,1) 0%,rgba(0,183,197,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(0,183,197,1) 0%,rgba(0,183,197,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(0,183,197,1) 0%,rgba(0,183,197,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(0,183,197,1) 0%,rgba(0,183,197,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b7c5', endColorstr='#00b7c5',GradientType=0 ); /* IE6-9 */
    border: 1px solid rgba(255, 255, 255, 0.5);
    box-shadow: 0em 0em 0em 1px #0067b1;
}   

/*** REMINDER PAGE ***/
    #frm_reminder .centerPanel .loginBox {position:absolute;width:350px;z-index:1;top: 300px;left:100px;text-align:left;}
	#frm_reminder .centerPanel .leftTable {}
	#frm_reminder .centerPanel .middleTable {}
	#frm_reminder .centerPanel .rightTable {}
    #frm_reminder .centerPanel .customText {position:absolute;top:250px;z-index:100;left:270px;color: #666666;font-size: 11px;font-family: Arial;font-weight:normal;width:330px;text-align:left;}
	.reminderpgText {display:none;}
    #frm_reminder .centerPanel .loginBox td {font-size: 12px! important;color: #666666! important;font-family: Arial! important;font-weight:normal! important;}
		
/*** LOGIN DENIED PAGE ***/
	.deniedpage .centerPanel {position:relative;width: 821px;height: 750px;text-align:left;margin:0 auto;top:-300px;}
    .message DIV {width:220px! important;position:relative;top:155px;z-index:100;right:200px;text-align:left;}
    .deniedpage .centerPanel .rightTable {position:absolute;top:250px;z-index:100;left:100px;color: #666666;font-size: 14px;font-family: Arial;font-weight:normal;width:330px;text-align:left;}
    .deniedpage .centerPanel .leftTable {display:none;}
    .deniedpage .centerPanel .middleTable {top:565px;z-index:100;width:700px;text-align:right;font-size: 10px;color:#666666;left:20px;}
    .deniedpage .centerPanel .customText {position:absolute;top:250px;z-index:100;left:270px;color: #666666;font-size: 11px;font-family: Arial;font-weight:normal;width:330px;text-align:left;}
    .deniedcontent {margin:0 auto;}

/*** Contact Us ***/
    #ContactUsForm {margin:0px 25px 0px 25px;}
    #ContactUsForm label.field{ text-align:right; width:150px; float:left; padding-right:10px; font-size:12px;margin-top:7px;font-weight:normal;}
    #ContactUsForm .input {margin-top:5px;width:300px;}    
    #ContactUsForm input.textbox{width:300px;float:left;}
    #ContactUsForm fieldset div {clear:both; padding:5px;}
    #ContactUsForm textarea {resize: none;}
    .bold{font-weight:bold;}
    .red{color:#E60000;}    
    #contactUsMessage {text-align:left;margin-top:4px;margin-bottom:4px; width:600px;}
    
/*** LOADING AND MASKING STYLES ***/
    .overlayMask {position: absolute; top: 0; left: 0; background-color: #000000; z-index: 1000;}
    .overlayBoxMask {position: absolute; top: 0; left: 0; background-color: #000000; z-index: 3000;}                 
    .overlayBox {position: absolute; height: auto; width: auto; z-index: 2000;background-color:rgba(238,238,238,0.4);padding:8px; border-radius:4px; border: 1px solid #999999;}
    .loadingSpinner {position: absolute; width: 60px; height: 60px; text-align: center; background-color:transparent; background-image: url('/images/ajax-loader.gif'); background-position: center center; background-repeat: no-repeat;z-index: 4000;}
    .loading {position:absolute; bottom: 5px; right: 5px; width: 16px; height: 16px; text-align: center;background-color:transparent; background-image: url('/images/loader.gif');background-position: center center; background-repeat: no-repeat;z-index: 4000;}
    .overlayBox .centerme {border-radius:0px;width:600px;}
    .overlayBox .bar1 {line-height:40px;text-align:left; background-image: url('/images/0/darkBar.gif');color: #000000;	font-weight: bold;font-size: 11px;}
    .overlayBox .header1 {font-size:18px;}
    .overlayContainer {padding:5px; overflow:hidden; background-color:#FFFFFF; border: 1px solid #999999; border-radius:0px; border:1px}
    .overlayContainer body {background-color:#ffffff;background-image:none;}
    .overlayButtonContainer {text-align:right; padding:15px 0px 15px 15px; border: 0px solid #000000;}
    .overlayFrameEvaluator {min-width: 795px; min-height: 370px; border:0px; overflow:scroll;}
    .overlayPromptPrerequisite {min-width: 595px; min-height: 370px; border:0px; overflow:scroll;}
    .overlayCourseProperties {min-width: 943px; min-height: 570px; border:0px; overflow:scroll;}
    .overlayViewComments {min-width: 600px; min-height: 280px; border:0px; overflow:scroll;}
    .overlayCourseSchedule {min-width: 943px; min-height: 570px; border:0px; overflow:scroll;}
    .overlayFrameLaunch {min-width: 800px; min-height: 430px; border:0px;}
    .overlayMessageBox {min-width:250px; min-height:50px; border:0px; text-align:left; vertical-align:top;color:Black; background-color:#E0E0E0;padding:8px;border-radius:4px;}
    .overlay_review {width: 600px; min-height: 200px; border:0px;}
    .overlayBox .review_content {max-height:300px; overflow-x:hidden; overflow-y:auto;}
    /*** BUTTON STYLES ***/

.button_primary
{
    font-family: Arial;
    height: 29px;
    width: 78px;
    color: #ffffff;
    font-size: 12px;
    border-radius: 0.35em;
    background: rgb(0,114,170); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(0,114,170,1) 51%, rgba(0,75,113,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(51%,rgba(0,114,170,1)), color-stop(100%,rgba(0,75,113,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0,114,170,1) 51%,rgba(0,75,113,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(0,114,170,1) 51%,rgba(0,75,113,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(0,114,170,1) 51%,rgba(0,75,113,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(0,114,170,1) 51%,rgba(0,75,113,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0072aa', endColorstr='#004b71',GradientType=0 ); /* IE6-9 */
    border: 1px solid #ffffff;
    border: 1px solid rgba(255, 255, 255, 0.4);
    box-shadow: 0px 0px 0px 1px #005077;
    -moz-border-radius-topright: 0.35em;
    -webkit-border-top-right-radius: 0.35em;
    border-top-right-radius: 0.35em;
    -moz-border-radius-bottomright: 0.35em;
    -webkit-border-bottom-right-radius: 0.35em;
    border-bottom-right-radius: 0.35em;
    cursor: pointer;
    padding: 5px 10px 5px 10px;
    margin: 5px 5px 5px 5px;
}  
   
.button_cancel
{
    margin-left: 0.75em;
    height: 30px;
    width: 78px;
    color: #0072aa;
    font-size: 12px;
    border-radius: 0.35em;
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 51%, rgba(234,239,240,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(51%,rgba(255,255,255,1)), color-stop(100%,rgba(234,239,240,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 51%,rgba(234,239,240,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 51%,rgba(234,239,240,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 51%,rgba(234,239,240,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 51%,rgba(234,239,240,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeff2',GradientType=0 ); /* IE6-9 */
    border: 1px solid #b2c5d1;
    box-shadow: 0px 0px 0px 1px #b2c5d1;
    -moz-border-radius-topright: 0.35em;
    -webkit-border-top-right-radius: 0.35em;
    border-top-right-radius: 0.35em;
    -moz-border-radius-bottomright: 0.35em;
    -webkit-border-bottom-right-radius: 0.35em;
    border-bottom-right-radius: 0.35em;
    cursor: pointer;
    padding: 5px 10px 5px 10px;
    margin: 5px 5px 5px 5px;
}
.button_cancel:hover
{
    box-shadow: 0px 0px 0px 1px #dd8917;
    color: #000000;
    border: 1px solid #dd8917;
    text-decoration: none;
}
